@media only screen and (max-width: 2000px) and (min-width: 1401px) {
    .container {
        max-width: 1200px;
    }
}

@media only screen and (max-width: 1400px) and (min-width: 992px) {
    
}

.top-header-bg {
    background: #097687;
}
.top-header .list-inline {
    font-family: 'Roboto Flex', sans-serif;
    padding: 7px 0;
}
#top-header-2 a {
    color: #fff;
}
#top-header-2 a:hover {
    color: #efecec;
}
.top-header .list-inline a {
    margin-right: 15px;
    font-size: 12px;
    letter-spacing: 1px;
}
.top-header .top-social-media li {
    padding: 0 4px;
    height: 40px;
    display: inline-block;
    text-align: center;
    font-size: 12px;
    line-height: 40px;
}

.about1
{
    margin-top:-20px;
}

a {
    color: #060606;
    text-decoration: none;
    background-color: transparent; 
}

a:hover {
    color: #060606;
    text-decoration: none;
}

.navbar-brand
{
	width:70%;
}

.mymenu
{
	text-align:right;
}

@media screen and (max-width: 600px) {
.navbar-toggler .navbar-toggler-icon
{
	color:#fff;
	/*background:#333;*/
	outline:0px;
}

.navbar-brand
{
	width:40%;
}

.navbar-nav .nav-item
{
	/*border-bottom:1px solid #f2f2f2;*/
	line-height:15px;
	font-size:14px;
}

.tabmargin
{
    margin-left:14px;
}
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

/*.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;    
}*/



.navbar-expand-lg .navbar-nav .nav-link:hover {
    /*padding-right: 15px;
    padding-left: 15px;*/
    color: #097687;
}



.about p
{
    font-size: 15px;
    line-height: 26px;
    /*font-family: 'Roboto Slab', serif;*/
    font-family: 'Roboto Flex', sans-serif;
    text-align: justify;
}

.about h6
{
    font-family: 'Roboto Flex', sans-serif;
}

.panel p {
    font-size: 14px;
    line-height: 26px;
    text-align: justify;
    /*font-family: 'Roboto Slab', serif;*/
    font-weight: 600;
    font-family: 'Roboto Condensed', sans-serif;
}

.services p
{
    font-size: 13px;
    line-height: 26px;
    text-align: inherit;
    /*font-family: 'Roboto Slab', serif; */   
    font-weight: 600;
    font-family: 'Roboto Condensed', sans-serif;
}

.area-1 {
    padding: 100px 0;
}

.area-2 {
    margin: 0px 0 80px;
}

.area-3 {
    padding: 20px 0;
    margin-bottom:70px;
}

@media (max-width: 991px){
.aboutsm {
    margin-top: 30px;
}
.myheader
{
    background:#fff;    
}
.logo
{
    height:55px;
}
.logotext
{
    font-size: 12px;
    line-height: 26px;
    text-align: justify;    
    font-weight: 600;    
    font-family: 'Roboto', sans-serif;
    color:#480202;
}
.paramargin
{
    margin-top:0px;
}
.about1
{
    margin-top:-20px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right:.5rem;
    padding-left:20px;
    color:#111;
    font-weight:400;
    font-size: 14px;
    padding-top:12px;
    padding-bottom:12px;
    font-family: 'Roboto', sans-serif;
    color:#000;
}
.about h3
{
    font-size: 18px;
    font-weight: 300;
    line-height: 26px;
    margin-bottom: 20px;
    text-align: justify;
    /*font-family: 'Poppins', sans-serif;*/ 
    font-family: 'Oswald', sans-serif; 
    color: #480202;  
    text-transform: uppercase;
}
.services h3
{
    font-size: 15px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 20px;
    text-align: justify;
    /*font-family: 'Poppins', sans-serif;*/   
    font-family: 'Oswald', sans-serif;
    color: #c58003;
}
.main-title h1 {
    text-align: center;
    font-size: 34px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 40px;
    /*font-family: 'Poppins', sans-serif;*/
    font-family: 'Oswald', sans-serif;
    color: #097687;
}
.main-title p {
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 40px;
    /* font-family: 'Poppins', sans-serif; */
    font-family: 'Oswald', sans-serif;
    color: #480202;
}
}

@media only screen and (max-width: 2000px) and (min-width: 768px) {
    .nav_center {
            position: absolute;
            left: 50%;
            transform: translatex(-50%);
    }
    .gallerytopmargin
    {
        margin-top: 40px;
    } 
}

@media only screen and (max-width: 2000px) and (min-width: 992px) {
.icon_size
{
    /*height: 30px;
    width:30px;*/
    background-color: #111;
}    
.nav-pills .nav-link {
    border-radius: 0.25rem;
    font-family: 'Oswald', sans-serif;  
    color:#480202;
    font-size: 19px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #111;
    background-color: #ffcc03;
    border-radius: 25px 0 25px 0;
    font-weight: 600;
    font-family: 'Oswald', sans-serif;  
    color:#480202;
    font-size: 19px;
}    
   
    
.vl {
  border-left: 2px solid #ffcc03;
  height: 540px;
}   
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 15px;
    padding-left: 15px;
    color: #111;
    font-weight: 400;
    font-size: 15px;
    text-transform: uppercase;
    /*font-family: 'Roboto Slab', serif;*/
    font-family: 'Roboto', sans-serif;
}    
.paramargin
{
    margin-top:20px;
}    
.logo
{
    height:70px;
}
.logotext
{
    font-size: 20px;
    line-height: 26px;
    text-align: justify;
    font-family: 'Roboto', sans-serif;
    font-weight: 400; 
    color: #480202;
}    
.myheader
{
    background:#fff;    
    /*border-bottom: 1px solid #ffcc03;*/
    -webkit-box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 30%);
}

.about h3
{
    font-size: 23px;
    font-weight: 300;
    line-height: 26px;
    margin-bottom: 20px;
    text-align: justify;
    /*font-family: 'Poppins', sans-serif; */
    font-family: 'Oswald', sans-serif;  
    color:#097687;
    text-transform: uppercase;
}

.services h3
{
    font-size: 20px;
    font-weight: 300;
    line-height: 26px;
    margin-bottom: 20px;
    text-align: justify;
    /*font-family: 'Poppins', sans-serif;*/ 
    font-family: 'Oswald', sans-serif;  
    color:#c58003;
}

.main-title h1
{    
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 40px;    
    /*font-family: 'Poppins', sans-serif;  */
    font-family: 'Oswald', sans-serif;
    color:#097687;
    text-transform: uppercase;
}
.main-title p
{    
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 40px;    
    /*font-family: 'Poppins', sans-serif;  */
    font-family: 'Oswald', sans-serif;
    color:#480202;
}
}


.offers
{
    padding: 80px 0 70px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.background {
    position: relative;
}

.background:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
}

.offer h1
{
    color:#fff;
    font-size: 34px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 30px;
    text-align: center;
    /*font-family: 'Poppins', sans-serif;   */
    font-family: 'Oswald', sans-serif;
}

.offer p
{
    color:#fff;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    font-weight: 500;
    /*font-family: 'Roboto Slab', serif; */
    font-weight: 600;   
    font-family: 'Roboto Condensed', sans-serif;
}

.portfolio
{
    margin-bottom: 30px;
}

.portfoliohead
{
    border:1px solid #c7c9ca;
    color:#37404d;
    background-color:#fff;
    /*font-family: 'Poppins', sans-serif; */ 
    font-family: 'Oswald', sans-serif;
    font-size:18px;
    font-weight: 500;
    text-align: center;
    padding:35px 0 35px 0;
}

.facility p
{
    border: 1px solid #c7c9ca;
    padding: 20px;
    height: 120px;
    font-size: 14px;
    line-height: 26px;
    text-align: justify;
    font-family: 'Roboto Slab', serif; 
    font-weight: 600;   
}

.count
{
    padding: 80px 0 70px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


.counter-box {
    display: block;
    /*background: #f6f6f6;*/
    padding: 20px 20px 20px;
    text-align: center
}

.counter-box p {
    margin: 5px 0 0;
    padding: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 500
}

.counter-box i {
    font-size: 60px;
    margin: 0 0 15px;
    color: #d2d2d2
}

.counter {
    display: block;
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    line-height: 28px
}

.counter-box.colored {
    background: #3acf87
}

.counter-box.colored p,
.counter-box.colored i,
.counter-box.colored .counter {
    color: #fff
}


.footer {
    background: #000;
    padding: 80px 0 0;
    border-top: 2px solid #fff;
}

.footer h4 {
    font-size: 20px;
    margin-bottom: 30px;
    color: #16c2dc;
    font-weight: 400;
    letter-spacing: 1px;
    font-family: 'Roboto', sans-serif;
}

.footer h5 {
    font-size: 14px;
    margin-bottom: 30px;
    color: #fff;
    font-weight: 400;
    letter-spacing: 1px;
    font-family: 'Roboto', sans-serif;
}

.footer .footer-inner .contact-info li {
    margin-bottom: 15px;
    color: #fff;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}

.footer .footer-inner p {
    line-height: 27px;
    color: #fff;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}

.footer a {
    color: #fff;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}

.footer a:hover {
    color: #097687;
    font-size: 14px;
}

.footer .copy {
    padding: 20px 0;
    border-top: solid 1px #fff;
    margin: 50px 0 0;
    text-align: center;
}

.footer .footer-inner .social-list {
    margin: 30px 0 0;
    display: inline;
}

.footer .footer-inner .social-list li a {
    font-size: 15px;
    float: left;
    margin-right: 20px;
}


ul {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #535353;
}

@media (max-width: 800px){
.contact_mg
{
    margin-top: 40px;
}    
.footermargin {
    margin-top: 30px;
}
.hidebar
{
    display: none;
}
.service_top {
    margin-top: 40px;
}
}

#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
}

.sub-banner {
    background: rgba(0, 0, 0, 0.04) url(../image/banner/title_about.jpg) top left repeat;
    background-size: cover;
    height: 270px;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    background-color: rgba(36, 42, 53, 0.7);   
}

.sub-banner2 {
    background: rgba(0, 0, 0, 0.04) url(../image/banner/title_services.png) top left repeat;
    background-size: cover;
    height: 270px;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    background-color: rgba(36, 42, 53, 0.7);   
}

.sub-banner3 {
    background: rgba(0, 0, 0, 0.04) url(../image/banner/title_photogallery.jpg) top left repeat;
    background-size: cover;
    height: 270px;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    background-color: rgba(36, 42, 53, 0.7);   
}

.sub-banner4 {
    background: rgba(0, 0, 0, 0.04) url(../image/banner/title_doctors.png) top left repeat;
    background-size: cover;
    height: 270px;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    background-color: rgba(36, 42, 53, 0.7);   
}

.sub-banner5 {
    background: rgba(0, 0, 0, 0.04) url(../image/banner/title_opd.jpg) top left repeat;
    background-size: cover;
    height: 270px;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    background-color: rgba(36, 42, 53, 0.7);   
}

.sub-banner6 {
    background: rgba(0, 0, 0, 0.04) url(../image/banner/title_latest_updates.png) top left repeat;
    background-size: cover;
    height: 270px;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    background-color: rgba(36, 42, 53, 0.7);   
}

.sub-banner7 {
    background: rgba(0, 0, 0, 0.04) url(../image/banner/title_faq.png) top left repeat;
    background-size: cover;
    height: 270px;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    background-color: rgba(36, 42, 53, 0.7);   
}

.sub-banner8 {
    background: rgba(0, 0, 0, 0.04) url(../image/banner/title_contact.png) top left repeat;
    background-size: cover;
    height: 270px;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    background-color: rgba(36, 42, 53, 0.7);   
}

.sub-banner9 {
    background: rgba(0, 0, 0, 0.04) url(../image/banner/title_appointment.png) top left repeat;
    background-size: cover;
    height: 270px;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    background-color: rgba(36, 42, 53, 0.7);   
}
.sub-banner10 {
    background: rgba(0, 0, 0, 0.04) url(../image/banner/career.png) top left repeat;
    background-size: cover;
    height: 270px;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    background-color: rgba(36, 42, 53, 0.7);   
}

.sub-banner .breadcrumb-area {
    letter-spacing: 1px;
    text-align: center;
    width: 100%;
    position: absolute;
    top: 38%;
    right: 0;
    left: 0;
    padding: 0 15px;
}

.sub-banner .breadcrumbs .active {
    margin-left: 5px;
    color: #fff;
}

.sub-banner .breadcrumb-area h1 {
    margin: 0 0 15px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 32px;
    letter-spacing: 2px;
}

.sub-banner .breadcrumbs li {
    display: inline-block;
    list-style: none;
    font-size: 20px;
    font-family: 'Roboto Flex', sans-serif;
}

.sub-banner .breadcrumbs li a {
    color: #fff;
}

.sub-banner .breadcrumbs .active:before {
    content: "\f105";
    font-family: "FontAwesome";
    font-size: 14px;
    margin-right: 10px;
    font-weight: 500;
}

.contact-detail h1
{
    font-size: 23px;
    font-weight: 300;
    line-height: 26px;
    margin-bottom: 20px;
    text-align: justify;
    font-family: 'Oswald', sans-serif;
    color: #097687;
    text-transform: uppercase;
}

.contact-detail h3
{
    /*border:1px solid #097687;*/
    background-color:#fff;
    font-family: 'Roboto Flex', sans-serif;
    font-size:15px;
    text-align: justify;
    /*padding:25px 20px 25px 20px;*/
    /*box-shadow: 5px 5px 20px #097687 inset;*/
}

.link:hover
{
    color:#097687;
}

.nav-pills .nav-link {
    border-radius: 0.25rem;
    font-family: 'Oswald', sans-serif;  
    color:#097687;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {    
    background-color: #097687;
    border-radius: 0 0 0 0;
    font-weight: 600;
    font-family: 'Oswald', sans-serif;  
    color:#fff;
}

.viewmore
{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 23px;
}

button:focus {
     outline: none; 
    /* outline: 5px auto -webkit-focus-ring-color; */
}

.facolor
{
    color:#097687;
    font-size:18px;
}

.carheading
{
    text-align: left;
    font-size: 55px;
    font-weight: 600;
    line-height: 60px;
    /*margin-bottom: 40px; */   
    font-family: 'Oswald', sans-serif;
    color: #480202;
}

.carspan
{
    color:#c58003;
}

.caption
{
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    padding-top: 10px;
    margin-bottom: 0px;
    /* font-family: 'Poppins', sans-serif; */
    font-family: 'Oswald', sans-serif;
    color: #480202;
    text-transform: uppercase;
}

.table_head
{
    background-color:#097687;color:#fff;padding:10px;
}

.table_dept
{
    background-color:#E9E9E9;color:#000;padding:10px;
}

.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    font-size: 15px;
    font-family: 'Roboto Flex', sans-serif;
}

.appointment
{
    position: fixed;
    left:10;
    bottom: 0;
    color:#fff;
    margin-bottom:91px;
    /*transform: rotate(-90deg);
    transform-origin: left top 0;*/
}

.btn-color
{
    background-color: #097687;
    color:#fff;    
    font-family: 'Roboto Flex', sans-serif;
}

.btn-color:hover
{
    background-color: #097687;
    color:#fff;    
    font-family: 'Roboto Flex', sans-serif;
}

.blog-box
{    
    background: #d9fafe;
    margin-bottom: 30px;
}

.detail
{
    padding: 20px 15px 20px 15px;
}

.detail h1
{
    font-size: 23px;
    font-weight: 300;
    line-height: 22px;
    margin-bottom: 20px;
    text-align: justify;
    font-family: 'Oswald', sans-serif;
    color: #097687;
    text-transform: uppercase;
}

.detail p {
    font-size: 15px;
    line-height: 26px;
    text-align: justify;
    font-family: 'Roboto Flex', sans-serif;
}

.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: #d9fafe;
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.accordion
{
    font-family: 'Roboto Flex', sans-serif;
}

.btn-link {
    font-size: 20px;
    font-weight: 300;
    line-height: 22px;
    text-align: justify;
    font-family: 'Oswald', sans-serif;
    color: #097687;
    text-transform: uppercase;
}

.btn-link:hover {
    color: #097687;
    text-decoration: underline;
}    

.heightservices
{
    height:475px;
}

.owl-prev{
    /*position: absolute;
    left:-20px;
    top:40%;*/
    background: #343a40 !important;
    color: #fff !important;
    height: 40px !important;
    width: 40px !important;
    font-size: 20px !important;
}

.owl-next{
    /*position: absolute;
    right:-20px;
    top:40%;*/
    background: #343a40 !important;
    color: #fff !important;
    height: 40px !important;
    width: 40px !important;
    font-size: 20px !important;
}

.imgmd
{
    width:100%;
}

.messages h1
{
    font-size: 23px;
    font-weight: 300;
    line-height: 26px;
    margin-bottom: 20px;
    text-align: justify;
    font-family: 'Oswald', sans-serif;
    color: #097687;
    text-transform: uppercase;
}